Skip to content
vocapable.Docs

You in this company, and what you may do

GET
/v1/mobile/workspace/me
curl --request GET \
--url https://api.vocapable.com/v1/mobile/workspace/me \
--header 'Authorization: Bearer <token>'

Successful Response

Media typeapplication/json
WorkspaceMe

The person behind this console key, in this company, and what they may do.

object
user_id
required
User Id
string
membership_id
required
Any of:
string
display_name
required
Display Name
string
email
required
Email
string
role
required
Role
string
Allowed values: owner manager rep
capabilities
required
Capabilities
Array<string>
Allowed values: view_all_customers reassign manage_team edit_routing manage_integrations manage_workflows approve bulk_import export merge pricing_override refunds recording_access billing view_team_metrics publish_knowledge manage_merchant manage_access view_audit_log
company_id
required
Company Id
string
company_name
required
Company Name
string
timezone
required
Any of:
string
custom_role_name
Any of:
string
team_scope
Any of:
Array<string>
permissions
Permissions
Array<string>
Example
{
"role": "owner",
"capabilities": [
"view_all_customers"
]
}